.friars-details {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0 auto;
    padding: 20px;
    max-width: 1200px;
}

.friar-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding: 20px;
    text-align: center;
}

.friar-card:hover {
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: transform 0.2s ease-in-out;
    transform: scale(1.03);
}

.friar-card img {
    max-width: 200px;
    height: auto;
    border-radius: 100%;
    margin-bottom: 15px;
}

.friar-card h2 {
    font-size: 1.5rem;
    color: #333;
    margin-bottom: 30px;
}

.friar-card p {
    font-size: 1rem;
    color: #555;
    margin-bottom: 5px;
}

.friars-img-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

/* Responsive Design */
@media (min-width: 768px) {
    .friars-details {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
        gap: 20px;
        padding: 20px;
    }

    .friar-card {
        flex-direction: column;
        text-align: left;
    }

    .friars-img-details {
        flex-direction: row;
        gap: 20px;
        align-items: flex-start;
    }
}

@media (min-width: 1200px) {
    .friar-card img {
        max-width: 250px;
    }

    .friar-card h2 {
        font-size: 1.8rem;
    }

    .friar-card p {
        font-size: 1.1rem;
    }
}
.pagination-container {
    display: flex;
    justify-content: center;
    gap: 10px;
  }
  
  .page-btn {
    padding: 5px 10px;
    border: 1px solid #ddd;
    cursor: pointer;
    border-radius: 5px;
  }
  
  .page-btn.active {
    background-color: #007bff;
    color: white;
    border-color: #007bff;
  }
  
  .page-btn:hover {
    background-color: #0056b3;
    color: white;
  }
  